@charset "utf-8";

/* 
共通要素の指定
*/
html{
font-size: 62.5%;
}

body{
font-size:1.4em;
line-height: 1.7em;
font-family:'メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴシック',YuGothic,'Yu Gothic';
background-color: #fff;
}

a{
color: #3264aa;
}

a:hover{
color: #ff9900;
}

.pageLink{
text-align: right;
}

.pageLink a,
a.tdLink{
display: inline-block;
padding-right: 12px;
background: url(../img/pageLink_ac.png) right center no-repeat;
}

.clearfix:after {
content:" ";
display:block;
clear:both;
}

#skip{
display: none;
}

main{
display: block;
}

sup{
font-size: 75.5%;
vertical-align: top;
position: relative;
top: -0.1em;
}

.icon{
margin-right: 3px;
vertical-align:middle;
}
.dl_doc{
background: url(../img/icon_doc.png) 0 0 no-repeat;
padding: 0 0 0 25px;
}

.dl_pdf{
background: url(../img/icon_pdf.png) 0 0 no-repeat;
padding: 0 0 0 25px;
}

.outLink{
padding: 0;
}

.link a{
background: url(../img/pageLink_ac.png) right center no-repeat;
padding: 0 10px 0 0;
}

.filesize{
font-size: 1.3rem;
}



/* 
ヘッダー
*/
header{
width: 100%;
height: 90px;
background: url(../img/header_bk.jpg)center center no-repeat;
}

header .wrap{
width: 980px;
margin: 0 auto;
}

header .title_nav_blk{
width: 796px;
float: left;
margin: 0 auto;
}

header .title_nav_blk .sitename{
width: 491px;
height: 47px;
float: left;
background: url(../img/header_title.png)0 0 no-repeat;
text-indent: -9999px;
}

header .title_nav_blk .sitename a{
display: block;
width: 491px;
height: 47px;
}

header .title_nav_blk #otherNav{
width: 155px;
float: right;
margin: 17px 0 0 0;
}

header .title_nav_blk #otherNav ul li{
float: left;
width: 75px;
}

header .title_nav_blk #otherNav ul li.cur{
opacity: 0.5;
width: 63px;
padding: 0 0 0 12px;
color: #fff;
text-decoration: none;
background: url(../img/arrow_wh.png) 0 6px no-repeat;
}

header .title_nav_blk #otherNav ul li a{
display: block;
padding: 0 0 0 12px;
color: #fff;
text-decoration: none;
background: url(../img/arrow_wh.png) 0 6px no-repeat;
}

header .title_nav_blk #otherNav ul li a:hover{
color: #FBC654;
background-position: 0 -17px;
}

header .title_nav_blk #globalNav{
clear: both;
width: 796px;
}

header .title_nav_blk #globalNav ul{
height: 40px;
border-left: 1px solid #3d65bc;
}

header .title_nav_blk #globalNav ul li{
float: left;
width: 157px;
height: 40px;
text-align: center;
border-left: 1px solid #22304f;
border-right: 1px solid #3e66bd;
background-color: #3a5b9e;
}

header .title_nav_blk #globalNav ul li a{
display: block;
width: 157px;
height: 29px;
padding: 11px 0 0 0;
color: #fff;
text-decoration: none;
}

header .title_nav_blk #globalNav ul li a span{
display: inline-block;
width: 12px;
height: 15px;
background: url(../img/arrow_wh_dw.png)5px 7px no-repeat;
}

header .title_nav_blk #globalNav ul li a:hover,
header .title_nav_blk #globalNav ul li a.on,
header .title_nav_blk #globalNav ul li a.cur{
background-color:#1d3464;
}

header .login{
width: 184px;
height: 80px;
float: right;
background-color: #516691;
margin: 7px 0 0 0;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

header .login div.login_btn{
width: 156px;
height: 49px;
margin: 8px auto 0;
}

header .login div.login_btn a{
display: block;
width: 156px;
height: 23px;
padding: 13px 0;
color: #fff;
text-decoration: none;
font-weight: bold;
text-align: center;
border: 1px solid #fff;
border-radius: 8px;
background: #017701;
background: url(../img/login_btn_arrow.png),linear-gradient(to bottom, #017d01 0%, #017101 100%);
background-repeat: no-repeat;
background-position: 130px 16px,0 0;
}

header .login div.login_btn a:hover{
background: #008800;
background: url(../img/login_btn_arrow.png), linear-gradient(to bottom, #016001 0%, #005600 100%);
background-repeat: no-repeat;
background-position: 130px 16px,0 0;
}

header .login div.forget{
font-size: 1.1rem;
text-align: center;
padding: 3px 0 0;
}

header .login div.forget a{
color: #fff;
text-decoration: none;
background: url(../img/arrow_wh.png) 0 3px no-repeat;
padding: 0 0 0 10px;
}

header .login div.forget a:hover{
color: #ff9900;
background-position: 0 -20px;
}

/* 
メガメニュー
*/
#megaMenu01{
display: none;
position: absolute;
top: 87px;
z-index: 100;
width: 100%;
height: 232px;
background: url(../img/megaMenu_bk.png) 0 0 repeat-x;
color: #fff;
}

#megaMenu01 .wrap{
position: relative;
width: 900px;
height: 232px;
margin: 0 auto;
background: url(../img/megaMenu_bar.gif) 280px 0 no-repeat;
}

#megaMenu01 .wrap .organ{
width: 320px;
float: left;
margin: 30px 0 0 0;
padding: 0 50px 0 80px;
border-right: 1px solid #fff;
background: url(../img/menu_icn_organ.png) 0 0 no-repeat;
}

#megaMenu01 .wrap .organ h2{
font-size: 1.6rem;
margin: 0 0 5px 0;
}

#megaMenu01 .wrap .organ p{
font-size: 1.2rem;
line-height: 1.7rem;
padding: 0 0 5px 0;
margin: 0 0 10px 0;
border-bottom: 1px dotted #fff;
}

#megaMenu01 .wrap .organ ul li{
list-style: none;
font-size: 1.3rem;
background: url(../img/sitemap_ac.png) 0 5px no-repeat;
padding: 0 10px 5px 15px;
}

#megaMenu01 .wrap a{
color: #fff;
text-decoration: none;
}

#megaMenu01 .wrap a:hover{
color: #ff9900;
}


#megaMenu01 .wrap .researcher {
width: 310px;
float: right;
margin: 30px 0 0 0;
padding: 0 0 0 110px;
background: url(../img/menu_icn_researcher.png) 10px 0 no-repeat;
}


#megaMenu01 .wrap .researcher h2{
font-size: 1.6rem;
margin: 0 0 5px 0;
}

#megaMenu01 .wrap .researcher p{
font-size: 1.2rem;
line-height: 1.7rem;
padding: 0 0 5px 0;
margin-bottom: 10px;
margin: 0 0 10px 0;
border-bottom: 1px dotted #fff;
}

#megaMenu01 .wrap .researcher ul li{
list-style: none;
font-size: 1.3rem;
background: url(../img/sitemap_ac.png) 0 5px no-repeat;
padding: 0 10px 5px 15px;
}

#megaMenu01 .wrap .researcher ul li a{
color: #fff;
text-decoration: none;
}

#megaMenu01 .wrap .researcher ul li a:hover{
color: #ff9900;
}

#megaMenu01 .wrap .menuClose01{
position: absolute;
right:0;
bottom: 10px;
padding: 0 0 0 15px;
background: url(../img/close_ac.png) 0 4px no-repeat;
}

#megaMenu02{
display: none;
position: absolute;
top: 87px;
z-index: 100;
width: 100%;
height: 192px;
background: url(../img/megaMenu_bk.png) 0 0 repeat-x;
color: #fff;
}

#megaMenu02 .wrap{
position: relative;
width: 900px;
height: 192px;
margin: 0 auto;
background: url(../img/megaMenu_bar.gif) 439px 0 no-repeat;
}

#megaMenu02 .wrap .organ{
width: 320px;
float: left;
margin: 30px 0 0 0;
padding: 0 50px 0 80px;
border-right: 1px solid #fff;
background: url(../img/menu_icn_organ.png) 0 0 no-repeat;
}

#megaMenu02 .wrap .organ h2{
font-size: 1.6rem;
margin: 0 0 5px 0;
}

#megaMenu02 .wrap .organ p{
font-size: 1.2rem;
line-height: 1.7rem;
padding: 0 0 5px 0;
margin: 0 0 10px 0;
border-bottom: 1px dotted #fff;
}

#megaMenu02 .wrap .organ ul li{
list-style: none;
font-size: 1.3rem;
background: url(../img/sitemap_ac.png) 0 5px no-repeat;
padding: 0 10px 5px 15px;
}

#megaMenu02 .wrap a{
color: #fff;
text-decoration: none;
}

#megaMenu02 .wrap a:hover{
color: #ff9900;
}


#megaMenu02 .wrap .researcher {
width: 310px;
float: right;
margin: 30px 0 0 0;
padding: 0 0 0 110px;
background: url(../img/menu_icn_researcher.png) 10px 0 no-repeat;
}


#megaMenu02 .wrap .researcher h2{
font-size: 1.6rem;
margin: 0 0 5px 0;
}

#megaMenu02 .wrap .researcher p{
font-size: 1.2rem;
line-height: 1.7rem;
padding: 0 0 5px 0;
margin: 0 0 10px 0;
margin-bottom: 10px;
border-bottom: 1px dotted #fff;
}

#megaMenu02 .wrap .researcher ul li{
list-style: none;
font-size: 1.3rem;
background: url(../img/sitemap_ac.png) 0 5px no-repeat;
padding: 0 10px 5px 15px;
}

#megaMenu02 .wrap .researcher ul li a{
color: #fff;
text-decoration: none;
}

#megaMenu02 .wrap .researcher ul li a:hover{
color: #ff9900;
}

#megaMenu02 .wrap .menuClose02{
position: absolute;
right:0;
bottom: 10px;
padding: 0 0 0 15px;
background: url(../img/close_ac.png) 0 4px no-repeat;
}

/* 
パンくずナビ
*/
#pathnav{
width: 100%;
color: #fff;
background-color:#323232;
padding: 10px 0;
}

#pathnav ul{
width: 980px;
margin: 0 auto;
}

#pathnav ul li{
display:block;
float: left;
font-size: 1.3rem;
margin:0 5px;
}

#pathnav ul li:before{
content: ">";
}

#pathnav ul li.top:before{
content: "";
}

#pathnav ul li a{
color: #fff;
text-decoration: none;
}

#pathnav ul li a:hover{
color: #ff9900;
}


/* 
本文共通
*/
#body_block{
clear: both;
background: url(../img/sec_bk.png) 0 0 repeat;
padding: 0 0 20px;
}

.indent{
padding: 0 20px;
}

.pageTitle{
width: 980px;
margin: 0 auto;
padding: 25px 0 20px;
font-size:3.6rem;
font-family:serif;
line-height: 1;
}

h1.pageTitle span{
display: block;
margin: 10px 0 0 0;
font-size: 1.4rem;
font-weight: normal;
font-family:'メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴシック',YuGothic,'Yu Gothic';
}

.cnt_block{
clear: both;
width: 980px;
margin: 0 auto 20px;
padding: 0 0 10px 0;
background-color: #fff;
color:#333 ;
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.36);
}

#body_block .cnt_block h2{
color: #fff;
background-color:#3264aa;
font-size: 1.8rem;
font-weight: normal;
padding:10px 18px;
margin: 0 0 20px 0;
}

#body_block .cnt_block h3{
clear: both;
font-size: 1.6rem;
margin: 30px 30px 15px;
padding: 0 0 0 20px;
border-bottom: 1px dotted #8d8d8d;
background: url(../img/h3_ac.gif) 0 2px no-repeat;
}

#body_block .cnt_block h3.noac{
padding: 0;
border-bottom: 1px dotted #8d8d8d;
background-image:none;
}


#body_block .cnt_block h4{
clear: both;
font-size: 1.4rem;
margin: 15px 0 0 20px;
padding: 0 0 0 15px;
background: url(../img/h4_ac.png) 0 5px no-repeat;
}

#body_block .cnt_block h4.noac{
margin: 15px 0 0 20px;
padding: 0;
background-image:none;
}

#body_block .cnt_block h4 span{
font-weight: normal;
font-size: 1.4rem;
}

#body_block .cnt_block p{
margin: 0 30px 15px;
}

#body_block .cnt_block p.mb0{
margin: 0 30px;
}

#body_block .cnt_block p img{
vertical-align: middle;
margin-right: 5px;
}

#body_block .cnt_block ul,
#body_block .cnt_block ol{
margin: 0 30px 15px;
padding: 0 0 0 30px;
}

#body_block .cnt_block ul.note li{
list-style: none;
padding: 0 0 0 1.4rem;
text-indent: -1.4rem;
}

#body_block .cnt_block ul.dl_pdf_list{
padding: 0;
}

#body_block .cnt_block ul.dl_pdf_list li{
list-style: none;
padding: 0;
margin: 0 0 10px 0;
}

#body_block .cnt_block ul.noac{
padding: 0 0 0 20px;
}

#body_block .cnt_block ul.noac li{
list-style: none;
padding: 0;
}

#body_block .cnt_block ul.outLink li{
list-style: none;
padding: 0;
}

#body_block .cnt_block .attenClm{
margin: 0 40px 15px;
border: 1px solid #ff0202;
padding: 8px 10px;
line-height: 2rem;
}

#body_block .cnt_block .noteClm{
margin: 0 40px 15px;
padding: 12px 15px;
border-radius: 5px;
background-color:#efefef;
}

#body_block .cnt_block .noteClm ul{
margin: 0;
padding: 0;
}

#body_block .cnt_block .noteClm ul li{
list-style: none;
padding: 0 0 0 1.4rem;
text-indent: -1.4rem;
}

#body_block .cnt_block .noteClm ul.outlink li{
text-indent: 0;
}

#body_block .cnt_block .noteClm ul li p{
margin: 0 0 0 1.4rem;
}

#body_block .cnt_block .formatClm{
margin: 0 40px 15px;
border: 1px solid #c9c9c9;
padding: 8px 10px;
border-radius: 3px;
line-height: 1.6rem;
}

#body_block .cnt_block .formatClm dl{
margin: 0 0 10px;
}

#body_block .cnt_block .formatClm dl dt{
font-weight: bold;
margin: 5px 15px;
}

#body_block .cnt_block .formatClm dl dd{
margin: 12px 0 0 80px;
}

.figFlow{
margin:0 30px 15px;
}

.figFlow .chart{
width: 208px;
float: left;
}

.figFlow .dit{
width: 687px;
float: right;
padding: 5px 0 0 0;
}

.figFlow .dit dl dt{
width: 17px;
}

.figFlow .dit dl dd{
margin: -28px 0 0 25px;
}

#body_block .cnt_block .figFlow .dit dl dd ul{
margin: 0 0 0 20px;
padding: 0;
}

#body_block .cnt_block .figFlow .dit dl dd .attenClm {
margin: 5px 0 0 0;
}

#body_block .cnt_block .figFlow .dit dl dd .noteClm {
margin: 5px 0 0 0;
}

#body_block .cnt_block .figFlow .dit dl dd .note{
margin: 5px 0;
padding: 0 0 0 15px;
text-indent: -15px;
line-height: 1.3;
}

#body_block .cnt_block .figFlow .dit dl dd p.link{
margin: 0;
}

table{
width:878px;
margin: 15px auto 30px;
border-collapse: collapse;
}

table th,
table td{
border: 1px solid #b4b4b4;
padding: 10px;
text-align: center;
}

table td.left{
text-align: left;
}

table th{
background-color: #d4e1f9;
}

table tr:nth-child(odd) td {  
  background-color: #f1f1f1;  
}

table tr:nth-child(even) td {  
  background-color: #fff;  
}  

.eradBanner{
float: left;
text-align: center;
font-size: 1.2rem;
}

/* 
ソート
*/
.sorting{
width:936px;
margin: 10px auto 20px;
padding: 5px 10px;
background-color:#f0f0f0;
border: 1px solid #bfbfbf;
border-radius: 3px;
}

.sorting div{
float: left;
}

.sorting select{
width: 95px;
height: 33px;
padding-left: 8px;
margin-right: 8px;
border: solid 1px #ccc;
box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.3) inset;
-moz-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.3) inset;
-webkit-box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.3) inset;
}

input[type="radio"]{
opacity: 0;
margin: 0;
position: absolute;
}

input[type="radio"] + label{
position: relative;
left: 5px;
display: inline-block;
margin-right: 20px;
padding: 0 0 0 24px;
}

input[type="radio"] + label::before{
content: "";
position: absolute;
top: 50%;
left: 0;
-moz-box-sizing: border-box;
box-sizing: border-box;
display: block;
width: 22px;
height: 22px;
margin-top: -11px;
margin-left: -5px;
}

input[type="radio"] + label::before {
background: url(../img/icon_radio.png) left top;
}

input[type="radio"]:checked + label::before {
background: url(../img/icon_radio.png) left 66px;
}

.sorting div.btn{
float: right;
}

.btn a{
display: inline-block;
width: 128px;
height: 30px;
vertical-align: middle;
border: 1px solid #ffffff;
border-radius: 8px;
line-height: 28px;
font-size: 13px;
text-decoration: none;
text-align: center;
font-weight: bold;
color: #000;
background-image: -ms-linear-gradient(top, #ffffff, #d3d3d3);
background-image: linear-gradient(to bottom, #ffffff, #d3d3d3);
position: relative;
}

.btn a:after {
content:"";
display:block;
width:calc(100% + 2px);
height:30px;
border: 1px solid #d7d7d7;
border-radius: 8px;
position: absolute;
top:-2px;
left:-2px;
}

.btn a:hover{
background-image: -ms-linear-gradient(top, #e0dcdc, #b0abab);
background-image: linear-gradient(to bottom, #e0dcdc, #b0abab);
}


/* 
ページネーション
*/
.pagenation {
width: 100%;
margin: 10px 12px;
}
.pagenation .control .btn_prev,
.pagenation .control .btn_next {
font-size: 1.4rem;
width: 105px;
height: 22px;
display: inline-block;
}

.pagenation .control .btn_prev {
padding-left: 18px;
background: url(../img/pager_ac_pre.png) left center no-repeat;
}

.pagenation .control .btn_next {
padding-left: 3px;
background: url(../img/pager_ac_nex.png) right center no-repeat;
}

.pagenation .control ul {
display: inline-block;
vertical-align: middle;
margin: 0px 10px;
}

.pagenation .control ul li {
display: inline-block;
width: 28px;
height: 32px;
font-size: 1.6rem;
color: #333;
line-height: 32px;
text-align: center;
margin: 0 5px;
}

.pagenation .control ul li.current {
background-color: #3264aa;
color: #fff;
}

.pagenation .page_count {
font-size: 1.2rem;
}

#body_block .cnt_block .pagenation .control ul{
margin: 0 30px 0 0;
padding: 0 0 0 10px;
}

/* 
フッター
*/
footer #contact{
clear: both;
width: 100%;
height: 190px;
background: url(../img/footer_contact_bk.png) 0 0 repeat-x;
}

footer #contact h2{
width: 980px;
margin: 0 auto;
padding: 10px 0 10px;
text-align: center;
background: url(../img/footer_h2_bar.png) center bottom no-repeat;
}

footer #contact .wrap{
width: 715px;
margin: 20px auto 0;
}

footer #contact .wrap .leftBlock{
width: 330px;
float: left;
line-height: 2rem;
}

footer #contact .wrap .leftBlock .faqBtn{
margin: 10px 0 0 0;
width: 218px;
height: 32px;
text-align: center;
border: 1px solid #7f7c7c;
border-radius: 7px;
background: #d4d4d4;
background: linear-gradient( #ffffff 0%, #d4d4d4 100%);
}

footer #contact .wrap .leftBlock .faqBtn:hover{
background: #d4d4d4;
background: linear-gradient( #b0abab 0%, #e0dcdc 100%);
}

footer #contact .wrap .leftBlock .faqBtn a{
display: block;
height: 25px;
color: #000;
text-decoration: none;
font-weight: bold;
border: 1px solid #fff;
border-radius: 7px;
background: url(../img/ico_widow.png)80px 7px no-repeat;
padding: 5px 0 0 20px;
}

footer #contact .wrap .rightBlock{
width: 355px;
float: right;
}

footer #contact .wrap .rightBlock .navidial{
width: 355px;
}

footer #contact .wrap .rightBlock .navidial .mark{
float: left;
width: 73px;
height: 57px;
text-indent: -9999px;
background: url(../img/navidial_mark.png) 0 0 no-repeat;
}

footer #contact .wrap .rightBlock .navidial .tel_time{
width: 275px;
float: right;
}

footer #contact .wrap .rightBlock .navidial .telno{
font-size: 3.2rem;
font-weight: bold;
padding: 10px 0 2px;
}

footer #contact .wrap .rightBlock .navidial .time{
width: 245px;
}


footer #contact .wrap .rightBlock .note{
clear: both;
font-size: 1.3rem;
line-height: 1.5rem;
margin: 10px 0 0 0;
}

footer #siteMap{
clear: both;
width: 100%;
color: #fff;
background-color: #3d3d3d;
}

footer #siteMap .wrap{
width: 980px;
margin: 0 auto;
padding: 30px 0;
}

footer #siteMap .wrap .linkList{
width: 245px;
float: left;
}

footer #siteMap .wrap .fast{
width: 255px;
}

footer #siteMap .wrap .last{
width: 235px;
}

footer #siteMap .wrap .linkList h2{
margin: 0 0 10px 0;
}

footer #siteMap .wrap .linkList h2.d1{
margin: 20px 0 5px 0;
}

footer #siteMap .wrap .linkList h2.d2{
margin: 50px 0 0 0;
}

footer #siteMap .wrap .linkList h3{
font-weight: normal;
margin: 0 0 5px 10px;
}

footer #siteMap .wrap .linkList h3 span{
font-size: 1.1rem;
}

footer #siteMap .wrap .linkList ul.ind1{
margin: 0 0 10px 15px;
}

footer #siteMap .wrap .linkList ul.ind2{
margin: 0 0 10px 20px;
}

footer #siteMap .wrap .linkList ul li{
list-style: none;
padding: 3px 0 0 15px;
margin: 0 0 5px 0;
background: url(../img/sitemap_ac.png) 0 7px no-repeat;
line-height: 1.3;
}

footer #siteMap .wrap .linkList a{
color: #fff;
text-decoration: none;
}

footer #siteMap .wrap .linkList a:hover{
color: #FBC654;
}

address{
clear: both;
width: 980px;
margin: 0 auto;
font-style: normal;
font-size: 1.2rem;
padding: 10px 0 0;
}

#copy{
clear: both;
width: 980px;
margin: 0 auto;
font-size: 1.2rem;
padding:0 0 10px;
}

#pagetop{
position: fixed;
right: 20px;
bottom: 20px;
width: 40px;
height: 40px;
}

#pagetop a{
display: block;
background: url(../img/ptop.png) 0 0 no-repeat;
width: 40px;
height: 40px;
}

#pagetop a:hover{
cursor: pointer;
opacity: 0.6;
}

span.tooltiphidden {
	display: none;
}

span.tooltipshow {
	text-align: left;
	display: flex;
	position: absolute;
	background-color: white;
	border: 2px solid #cccccc;
	color: #000000;
	font-size:10pt;
	width: auto;
	margin-left: auto;
	margin-top: 10px;
	padding: 10px;
}

span.dlpdftooltipshow {
	text-align: left;
	display: flex;
	position: absolute;
	background-color: white;
	border: 2px solid #cccccc;
	color: #000000;
	font-size:10pt;
	width: auto;
	margin-left: 160px;
	margin-top: 10px;
	padding: 10px;
}

span.remindloginidtooltipshow {
	text-align: left;
	display: flex;
	position: absolute;
	background-color: white;
	border: 2px solid #cccccc;
	color: #000000;
	font-size:10pt;
	width: auto;
	margin-left: -20px;
	margin-top: 10px;
	padding: 10px 10px 10px 20px;
}

span.forgettooltipshow {
	text-align: left;
	display: inline;
	position: absolute;
	background-color: white;
	border: 2px solid #cccccc;
	color: #000000;
	font-size:10pt;
	width: auto;
	margin-left: -150px;
	margin-top: 30px;
	padding: 10px;
}
